body {
    font-size: 14px;
    font-family: Trebuchet MS;
    background: #f7f6f6 url('/mobile/css/fon.png') repeat;
    max-width: 500px;
    margin: 0px auto;
}
a {
color : #00b0ff;
text-decoration : none;
}
a:hover {
color : #0089ff;
}


.logo{
 float: center;
background: #fff;
display: block;
}




.rzd {
    	font-weight: bold;
color : #fff;
padding : 5px 9px;
background : #8800c2;
background : linear-gradient(to bottom, #9e4cc2, #763a91);
    
}

.rzd a {
color : #fff;
    	font-weight: bold;
}
    
    .rzd2 a {
color : #fff;
    	font-weight: bold;
}
        
        .rzd4 a {
color : #fff;
    	font-weight: bold;
}

.mnn {
	padding : 5px 8px;
	display : block;
	font : 12px Trebuchet MS, Tahoma;
	background-color: rgba(250,250,250,0.8);;
    
 }

.mn {
    border: 1px dashed #a8a8a8;
    border-radius: 4px;
    margin-bottom: 1px;
    margin-top: 1px;
    background: #fff;
    color: #454148;
    padding: 3px 5px;
}

.rzd2 {
color : #fff;
padding : 5px 9px;
    	font-weight: bold;
background : #dd514c;
background : linear-gradient(to bottom, #ee5f5b, #c43c35);
    }

.mn2 {
	padding : 5px 8px;
	border : #D1D3D3 solid 1px;
	display : block;
	font : 12px Trebuchet MS, Tahoma;
	background : #fff;
	background : linear-gradient(to bottom, #fff, #f7f7f7);
    
    
}


.rzd3 {
	color : #fff;
	padding : 5px 8px;
	border-top : 1px solid #00b0ff;
	border-bottom : 1px solid #0089ff;
	font-weight: bold;
	background : #00b0ff;
	background : linear-gradient(to bottom, #40c4ff, #0089ff);
    
    
}

.mn3 {
	padding : 5px 8px;
	border : #D1D3D3 solid 1px;
	display : block;
	font : 12px Trebuchet MS, Tahoma;
	background : #fff;
	background : linear-gradient(to bottom, #fff, #f7f7f7);
    
    
}

.wrap {
     box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2); -khtml-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
    }

.rzd4 {
	color : #fff;
	padding : 5px 8px;
	border-top : 1px solid #00b0ff;
	border-bottom : 1px solid #0089ff;
	font-weight: bold;
	background : #00b0ff;
	background : linear-gradient(to bottom, #40c4ff, #0089ff);   
}

.rzd4 a {
	color : #fff;
}

.mn4 {
	padding : 5px 8px;
	border : #D1D3D3 solid 1px;
	display : block;
	font : 12px Trebuchet MS, Tahoma;
	background : #fff;
	background : linear-gradient(to bottom, #fff, #f7f7f7);
    
    
}

.rzd5 {
	color : #fff;
	padding : 5px 8px;
	border-top : 1px solid #00b0ff;
	border-bottom : 1px solid #0089ff;
	font-weight: bold;
	background : #00b0ff;
	background : linear-gradient(to bottom, #40c4ff, #0089ff);
    
}

.mn5 {
background : #dd514c;
background : linear-gradient(to bottom, #ee5f5b, #c43c35);
 }

.rzd6 {
	color : #fff;
	padding : 5px 8px;
	border-top : 1px solid #00b0ff;
	border-bottom : 1px solid #0089ff;
	font-weight: bold;
	background : #00b0ff;
	background : linear-gradient(to bottom, #40c4ff, #0089ff);
    
}

input, select, textarea {
    background-image: url(/templates/smartphone/images/bg.gif);
    background-color: #fff8f8;
    border: 1px solid #c0c0c0;
    font-family: Tahoma;
    font-size: 11px;
    padding: 1px;
    color: #676767;
    margin: 0px 0px 1px;
}




hr {
    border: none;
    /* i??i??i??i??i??i??i?? i??i??i??i??i??i??i?? i??i??i?? i??i??i??i??i??i??i??i?? Firefox */
    color: #cccccc;
    /* i??i??i??i?? i??i??i??i??i?? i??i??i?? i??i??i??i??i??i??i??i??i?? i??i??i??i??i??i??i??i??i?? */
    background-color: #cccccc;
    /* i??i??i??i?? i??i??i??i??i?? i??i??i?? i??i??i??i??i??i??i??i?? Firefox i?? Opera */
    height: 1px;
    /* i??i??i??i??i??i??i?? i??i??i??i??i?? */
}


/*Finder*/
.search_block 
{
color : #fff;
padding : 5px 9px;
background : #dd514c;
background : linear-gradient(to bottom, #ee5f5b, #c43c35);
}
/* == QUICK SERACH == */
#quicksearch {
    display: inline;
}
.quicksearch {
    overflow: hidden;
    width: 100%;
    position: relative;
}
.quicksearch input {
    padding: 2px 27px 2px 5px;
    border: none;
    width: 100%;
    max-width: 100%;
    min-width: 120px;
    height: 27px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.quicksearch input:focus {
    border: none;
    color: #8b8b8b;
}
.quicksearch button {
    cursor: pointer;
    width: 50px;
    height: 25px;
    margin: 1px;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
}
.quicksearch button:hover {
    background-position: 0 -54px;
}

/* == BUTTON == */
.fbtn {
    font-weight: bold;
    display: inline-block;
    cursor: pointer;
    height: 100%;
    font-size: 12px;
    line-height: normal;
    margin: 0 2px;
    padding: 3px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    color: #fff !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2);
    border: 1px solid #ca1f0c;
    border-width: 0 0 1px 0;
}
.btn:active {
    background: #f50505;
    box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.2);
}

/* == BUTTONS == */
.btn, .bbcodes, .ui-button, #fullstory a {
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    height: 22px;
    cursor: pointer;
    font-size: 12px;
    font-weight: 600;
    text-shadow: 0 -1px #6f6f6f;
    font-family: Arial, Helvetica, sans-serif;
}
.btn:hover, .btn:active, .btn:focus, .fbtn a {
    color: #fff;
}
.btn.btn-default {
    color: #686868;
    text-shadow: none;
}
.btn.btn-default:hover, .btn.btn-default:active {
    color: #505050;
}
.btn:hover, .fbtn:hover, .bbcodes:hover, .ui-button:hover {
    opacity: 0.85;
}
.btn.btn-default {
    border-top: 4px solid black;
}
.btn .caret {
    border-top: 4px solid white;
}
.btn.btn-lg, .bbcodes, .ui-button {
    font-size: 12px;
}
.btn.btn-default {
    border: 1px solid #d4d4d4;
    -webkit-box-shadow: inset 0 1px 2px white;
    -moz-box-shadow: inset 0 1px 2px white;
    box-shadow: inset 0 1px 2px white;
    background: #e9e9e9;
    background-image: url('data:image/svg+xml;
        base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #e9e9e9));
    background-image: -webkit-linear-gradient(top, #fdfdfd, #e9e9e9);
    background-image: -moz-linear-gradient(top, #fdfdfd, #e9e9e9);
    background-image: -o-linear-gradient(top, #fdfdfd, #e9e9e9);
    background-image: linear-gradient(top, #fdfdfd, #e9e9e9);
}
.btn.btn-default:hover {
    background: #e6e6e6;
    background-image: url('data:image/svg+xml;
        base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #e6e6e6));
    background-image: -webkit-linear-gradient(top, #fdfdfd, #e6e6e6);
    background-image: -moz-linear-gradient(top, #fdfdfd, #e6e6e6);
    background-image: -o-linear-gradient(top, #fdfdfd, #e6e6e6);
    background-image: linear-gradient(top, #fdfdfd, #e6e6e6);
    -webkit-transition: box-shadow 0.05s ease-in-out;
    -moz-transition: box-shadow 0.05s ease-in-out;
    -o-transition: box-shadow 0.05s ease-in-out;
    transition: box-shadow 0.05s ease-in-out;
}
.btn.btn-default:active {
    background: #f3f3f3;
    border-color: #cfcfcf;
    -webkit-box-shadow: 0 0 5px #f3f3f3 inset;
    -moz-box-shadow: 0 0 5px #f3f3f3 inset;
    box-shadow: 0 0 5px #f3f3f3 inset;
}
.btn.btn-red {
    border: 1px solid #a54747;
    -webkit-box-shadow: inset 0 1px 2px #cd8b8b;
    -moz-box-shadow: inset 0 1px 2px #cd8b8b;
    box-shadow: inset 0 1px 2px #cd8b8b;
    background: #b95d5d;
    background-image: url('data:image/svg+xml;
        base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1Nzk3OSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I5NWQ1ZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c57979), color-stop(100%, #b95d5d));
    background-image: -webkit-linear-gradient(top, #c57979, #b95d5d);
    background-image: -moz-linear-gradient(top, #c57979, #b95d5d);
    background-image: -o-linear-gradient(top, #c57979, #b95d5d);
    background-image: linear-gradient(top, #c57979, #b95d5d);
}
.btn.btn-red:hover {
    background: #b75959;
    background-image: url('data:image/svg+xml;
        base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1Nzk3OSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I3NTk1OSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c57979), color-stop(100%, #b75959));
    background-image: -webkit-linear-gradient(top, #c57979, #b75959);
    background-image: -moz-linear-gradient(top, #c57979, #b75959);
    background-image: -o-linear-gradient(top, #c57979, #b75959);
    background-image: linear-gradient(top, #c57979, #b75959);
    -webkit-transition: box-shadow 0.05s ease-in-out;
    -moz-transition: box-shadow 0.05s ease-in-out;
    -o-transition: box-shadow 0.05s ease-in-out;
    transition: box-shadow 0.05s ease-in-out;
}
.btn.btn-red:active {
    background: #bf6b6b;
    border-color: #9e4444;
    -webkit-box-shadow: 0 0 5px #bf6b6b inset;
    -moz-box-shadow: 0 0 5px #bf6b6b inset;
    box-shadow: 0 0 5px #bf6b6b inset;
}
.btn.btn-green {
    border: 1px solid #6d963b;
    -webkit-box-shadow: inset 0 1px 2px #a2c873;
    -moz-box-shadow: inset 0 1px 2px #a2c873;
    box-shadow: inset 0 1px 2px #a2c873;
    background: #82b346;
    background-image: url('data:image/svg+xml;
        base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk2YzE2MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzgyYjM0NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #96c161), color-stop(100%, #82b346));
    background-image: -webkit-linear-gradient(top, #96c161, #82b346);
    background-image: -moz-linear-gradient(top, #96c161, #82b346);
    background-image: -o-linear-gradient(top, #96c161, #82b346);
    background-image: linear-gradient(top, #96c161, #82b346);
}
.btn.btn-green:hover {
    background: #80af45;
    background-image: url('data:image/svg+xml;
        base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk2YzE2MSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzgwYWY0NSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #96c161), color-stop(100%, #80af45));
    background-image: -webkit-linear-gradient(top, #96c161, #80af45);
    background-image: -moz-linear-gradient(top, #96c161, #80af45);
    background-image: -o-linear-gradient(top, #96c161, #80af45);
    background-image: linear-gradient(top, #96c161, #80af45);
    -webkit-transition: box-shadow 0.05s ease-in-out;
    -moz-transition: box-shadow 0.05s ease-in-out;
    -o-transition: box-shadow 0.05s ease-in-out;
    transition: box-shadow 0.05s ease-in-out;
}
.btn.btn-green:active {
    background: #8cbb52;
    border-color: #688e38;
    -webkit-box-shadow: 0 0 5px #8cbb52 inset;
    -moz-box-shadow: 0 0 5px #8cbb52 inset;
    box-shadow: 0 0 5px #8cbb52 inset;
}
.btn.btn-blue, .bbcodes, .ui-button, #fullstory a {
    border: 1px solid #337ca1;
    -webkit-box-shadow: inset 0 1px 2px #6eb0d1;
    -moz-box-shadow: inset 0 1px 2px #6eb0d1;
    box-shadow: inset 0 1px 2px #6eb0d1;
    background: #3d94c0;
    background-image: url('data:image/svg+xml;
        base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViYTVjYiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNkOTRjMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5ba5cb), color-stop(100%, #3d94c0));
    background-image: -webkit-linear-gradient(top, #5ba5cb, #3d94c0);
    background-image: -moz-linear-gradient(top, #5ba5cb, #3d94c0);
    background-image: -o-linear-gradient(top, #5ba5cb, #3d94c0);
    background-image: linear-gradient(top, #5ba5cb, #3d94c0);
}
.btn.btn-blue:hover, .bbcodes:hover, .ui-button:hover, #fullstory a:hover {
    background: #3c91bc;
    background-image: url('data:image/svg+xml;
        base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViYTVjYiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNjOTFiYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5ba5cb), color-stop(100%, #3c91bc));
    background-image: -webkit-linear-gradient(top, #5ba5cb, #3c91bc);
    background-image: -moz-linear-gradient(top, #5ba5cb, #3c91bc);
    background-image: -o-linear-gradient(top, #5ba5cb, #3c91bc);
    background-image: linear-gradient(top, #5ba5cb, #3c91bc);
    -webkit-transition: box-shadow 0.05s ease-in-out;
    -moz-transition: box-shadow 0.05s ease-in-out;
    -o-transition: box-shadow 0.05s ease-in-out;
    transition: box-shadow 0.05s ease-in-out;
}
.btn.btn-blue:active, .bbcodes:active, .ui-button:active, #fullstory a:active {
    background: #4c9dc6;
    border-color: #31769a;
    -webkit-box-shadow: 0 0 5px #4c9dc6 inset;
    -moz-box-shadow: 0 0 5px #4c9dc6 inset;
    box-shadow: 0 0 5px #4c9dc6 inset;
}


.full-track{
    background:#fff;
    border-radius:3px;
    padding:10px}
.wmleft{
    float:left;
    width:253px;
    height:220px;
    margin:0}
.wmright{
    overflow:hidden;
    margin:0;
    height:220px}
.wmcoloms
.wmright{
    float:right;
    width:100%}
.poster{
    width:200px;
    height:200px}
.fullinfo{
    font-weight:bold;
    font-size:13px;
    display:block;
    border-bottom:1px #e5e5e5 dashed;
    padding:0px
        0 2px 0;
}
.inforight{
    background-color:#82ac34;
    border-radius:0px;
    padding:0
        5px 0 5px;
    display:inline-block;
    color:#FFF;
    float:right;
    height:17px;
    width:80px;
    text-align:center}
.inforight
a{
    color:#FFF}
.inforight:hover{
    background-color:#ffc243}
.fullinfo
img{
    vertical-align:middle;
    margin:-2px 8px}
.avatarfr,.avatarwprof,.top-news-image,
.poster,.avatarw
img{
    margin-bottom:7px;
    float:center;
    background-color:#FCFCFF;
    border:1px
        solid #A5CAE4;
}
.avatarfr{
    margin-left:8px}


.sort-track{
    height:32px;
    background:linear-gradient(0deg, #f8f6f6, #fff);
    display:block;
    border-radius:0px;
    margin:5px
        8px 5px 8px;
    padding:6px
        6px 4px 6px;
    border:1px
        solid #9a9a9a;
    -webkit-box-shadow:0 5px 6px -6px #777;
    -moz-box-shadow:0 5px 6px -6px #777;
    box-shadow:0 5px 6px -6px #777}
.activ.sort-track{
    background:linear-gradient(0deg,#e3e3e3,#f8f6f6)}
.sort-track:hover{
    background:linear-gradient(0deg, #fdad34, #ffc243)}
.name-track-prof a{
    font-size:12px;
    font-weight:bold;
    color:#2e2e2e}
.name-track-prof a:hover{
    text-decoration:underline}
.name-track

a{
    font-size:13px;
    font-weight:bold;
    color:#2e2e2e}
.name-track a:hover{
    text-decoration:underline}
.track-cover{
    border:1px
        solid #21262c;
    float:left;
    margin-right:8px;
    width:29px;
    height:29px}
.playtrack{
    width:18px;
    vertical-align:middle;
    margin:-1px 3px -1px -1px;
    float:left;
    cursor:pointer}
.category-track{
    margin-top:2px;
    font-size:11px;
    color:#7b7b7b}
.category-track
a{
    font-size:11px;
    color:#7b7b7b}
.category-track a:hover{
    text-decoration:underline}
.instrum{
    float:right;
    margin-top:3px;
    cursor:pointer;
    margin-left:10px}
.dcont{
    padding:10px}
.dcont
h2{
    margin-bottom:10px}
.ppproftd{
    font-weight:bold;
    padding:4px}
.sort-track-inf{
    width:644px;
    background:#fff no-repeat 0 0;
    border-radius:0px;
    font-size:13px;
    font-weight:bold;
    display:none;
    margin:9px;
    padding:9px}
.mininews{
    font-size:12px;
    float:left;
    color:#a7afb8}
.nikaddcom{
    float:left;
    text-align:center;
    margin-right:10px;
    font-weight:bold}
.avatarfr,.avatarwprof,.avatarfr{
    margin-left:8px}
.nikaddcom
img{
    margin-bottom:3px;
    float:left;
    background-color:#FCFCFF;
    border:1px
        solid #A5CAE4;
    border-radius:4px 4px 4px 4px;
    padding:2px}
#pjax-loading-layer{
    display:none;
    font-family:Verdana;
    font-size:11px;
    background:#000;
    text-align:center;
    border:1px
        solid #000;
    color:#FFF;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    padding:10px}
.tooltipsite{
    text-align:left;
    max-width:350px;
    z-index:999;
    left:-9999px;
    top:-9999px;
    background:#fff;
    border-radius:3px;
    border:1px
        solid #000;
    font-size:12px;
    color:#323232;
    padding:4px
        8px;
    position:absolute}
.tooltipsite
p{
    margin:0px;
    padding:0px}
.inf-tooltip{
    text-align:center;
    font-weight:bold}
.avtormuz{
    width:65px;
    float:right;
    margin:1px
        10px 0 0;
    text-align:center;
    font-size:11px;
    border-right:1px dotted #b8b8b8}
.avtormuz a:hover{
    text-decoration:underline}
.inftrack{
    float:right;
    margin-top:2px;
    text-align:left;
    font-size:11px;
    padding-right:10px;
    border-right:1px dotted #b8b8b8}
.inftrack
img{
    width:11px;
    height:11px;
    margin-top:-2px;
    vertical-align:middle}
.related-track{
    margin-top:7px;
    height:17px;
    background:linear-gradient(0deg, #f8f6f6, #fff);
    display:block;
    border-radius:3px;
    padding:6px;
    border:1px
        solid #9a9a9a}
.related-track:hover{
    background:linear-gradient(0deg, #fdad34, #ffc243)}
.related-name-track
a{
    font-weight:bold;
    font-size:11px;
    color:#2e2e2e;
    float:left;
    margin-top:1px}
.related-name-track a:hover{
    text-decoration:underline}
.related-instrum{
    float:right;
    margin:0px;
    cursor:pointer}
.related-playtrack{
    width:18px;
    vertical-align:middle;
    margin:-0 3px -1px -1px;
    float:left;
    cursor:pointer}
.oz-content{
    height:auto;
    background:linear-gradient(0deg, #f8f6f6, #fff);
    display:block;
    border-radius:3px;
    margin:5px
        8px 5px 8px;
    padding:6px
        6px 4px 6px;
    border:1px
        solid #9a9a9a;
    -webkit-box-shadow:0 5px 6px -6px #777;
    -moz-box-shadow:0 5px 6px -6px #777;
    box-shadow:0 5px 6px -6px #777}
.activ.oz-content{
    background:linear-gradient(0deg, #e3e3e3, #f8f6f6)}
.oz-content
a{
    color:#2e2e2e}
.oz-content a:hover{
    text-decoration:underline}
.newtrack{
    color:#F00;
    font-weight:bold}
.tracksort{
    text-align:center}
.tracksort
a{
    font-weight:bold}
.group1{
    color:#F00;
    font-weight:bold}
.group2{
    color:#00F;
    font-weight:bold}
.group3{
    color:#FF8000;
    font-weight:bold}
.group4{
    color:#000;
    font-weight:bold}
.author
a{
    color:#696969;
    font-weight:bold}




.mp43gp {
height: 17px;
width: 90%;
border: 1px solid #333; /* i??i??i??i??i?? */
display: inline-block;
padding: 5px 15px; /* i??i??i??i?? */
text-decoration: none; /* i??i??i??i??i??i??i?? i??i??i??i??i??i??i??i??i??i??i??i??i?? */
color: #000; /* i??i??i??i?? i??i??i??i??i??i?? */
}
.mp43gp:hover {
box-shadow: 0 0 5px rgba(0,0,0,0.3); /* i??i??i??i?? */
background: linear-gradient(to bottom, #fff, #bdbdbd); /* i??i??i??i??i??i??i??i?? */
color: #a00;
}




.thead {
	color : #fff;
	padding : 5px 8px;
	border-top : 1px solid #00b0ff;
	border-bottom : 1px solid #0089ff;
	font-weight: bold;
	background : #00b0ff;
	background : linear-gradient(to bottom, #40c4ff, #0089ff);  
}

.thead a {
color : #fff;
text-shadow : 1px 1px 1px #000;
}

/* Post Styles */
.post_author {
	background: #b2b2b2;
	color: #111;
	padding: 5px;
	
	font-size: 14px;
	font-weight: bold;
}

.portal_avatar img {
	width: 20px;
	height: 20px;
}

.post_ignored {
	background: #ffdde0;
	color: #111;
	border: 1px solid #fcc;
	padding: 5px;
	
	font-size: 13px;
	font-weight: bold;
}

.post_author a,
.post_ignored a {
	color: #111;
	text-decoration: underline;
}

.post_avatar {
	width: 20px;
	height: 20px;
}

.post_body {
padding : 5px 8px;
	border : #D1D3D3 solid 1px;
	display : block;
	font : 12px Trebuchet MS, Tahoma;
	background : #fff;
	background : linear-gradient(to bottom, #fff, #f7f7f7);
    
}

.post_mp3 {
	background: #fff;
    padding: 2px;
	border: 1px solid #b2b2b2;
}
.post_manage {
	background: #dedede;
	padding: 4px;
	text-align: right;
	
	font-size: 12px;
}

.post_manage a.button {
	color: #444;
	padding: 4px;
	margin: 0 2px;
}

.post_content {
	padding: 8px;
	overflow: auto;
}

.post_attachments {
	background: #eee;
	color: #888;
	border: 1px solid #bbb;
	margin: 0 5px 5px 5px;
	padding: 5px;
}

    
.namelogin {border-radius:3px;}
.emaillogin {border-radius:3px;}
.textarea {border-radius:5px;}  

/* ==================================================== full-story */
.i_full {
    padding:0 15px 15px 0;
    color:#303030;
    font-size:14px;
    line-height:150%;
}
.i_full img {
    margin:0 10px 10px 10px;
    max-width:250px;
}
.i_full form img {
	margin:0;
	vertical-align:center;
}
/* ==================================================== full-story */

/* ==================================================== full-story */
.i_photo {
    padding:0 5px 5px 0;
    color:#303030;
    font-size:14px;
    line-height:150%;
}
.i_photo img {
    margin:0 5px 5px 5px;
    width:160px;
    height:160px;
}
.i_photo form img {
	margin:0;
	vertical-align:center;
}
/* ==================================================== full-story */

/* == LOGIN == */
.loginbox {height: 100%; top: 0; left: 0; right: 0; bottom: 0; border: 1px solid #d4d4d4; background: #e9e9e9; background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background-size: 100%; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #e9e9e9)); background-image: -webkit-linear-gradient(top, #fdfdfd, #e9e9e9); background-image: -moz-linear-gradient(top, #fdfdfd, #e9e9e9); background-image: -o-linear-gradient(top, #fdfdfd, #e9e9e9); background-image: linear-gradient(top, #fdfdfd, #e9e9e9); margin-top: -1px;}
.panel a {text-decoration: none;}
.login-form {padding: 1px;}
.login-form .f_input {font-size: 1.2em; padding: 3px; width: 100%; max-width: 120px; min-width: 120px; height: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.login-form li {margin-bottom: .3em;}
.login-form li label {display: block; margin-bottom: .2em;}
.login-form a {color: #ee4923 !important;}
.log-links {padding-top: 10px; text-align: left;}
.log-links a {font: bold 12px Geneva, Arial, Helvetica, sans-serif; text-decoration: none;}
.log-links a:hover {text-decoration: underline;}
.usermenu {padding: 10px;}
.usermenu a {display: block; font: bold 12px Geneva, Arial, Helvetica, sans-serif; color: #00BFF3;}
.usermenu a:hover {color: #db0000; text-decoration: none;}


.table{width:100%;margin-bottom:20px}.table thead>tr>th,.table tbody>tr>th,.table tfoot>tr>th,.table thead>tr>td,.table tbody>tr>td,.table tfoot>tr>td{padding:8px;line-height:1.428571429;vertical-align:top;border-top:1px solid #ddd}.table thead>tr>th{vertical-align:bottom;border-bottom:0px solid #ddd}.table caption+thead tr:first-child th,.table colgroup+thead tr:first-child th,.table thead:first-child tr:first-child th,.table caption+thead tr:first-child td,.table colgroup+thead tr:first-child td,.table thead:first-child tr:first-child td{border-top:0}.table tbody+tbody{border-top:2px solid #ddd}.table .table{background-color:#fff}.table-condensed thead>tr>th,.table-condensed tbody>tr>th,.table-condensed tfoot>tr>th,.table-condensed thead>tr>td,.table-condensed tbody>tr>td,.table-condensed tfoot>tr>td{padding:5px}.table-bordered{border:1px solid #ddd}.table-bordered>thead>tr>th,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td{border:1px solid #ddd}.table-bordered>thead>tr>th,.table-bordered>thead>tr>td{border-bottom-width:2px}.table-striped>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th{background-color:#f9f9f9}.table-hover>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th{background-color:#f5f5f5}table col[class*="col-"]{display:table-column;float:none}table td[class*="col-"],table th[class*="col-"]{display:table-cell;float:none}.table>thead>tr>td.active,.table>tbody>tr>td.active,.table>tfoot>tr>td.active,.table>thead>tr>th.active,.table>tbody>tr>th.active,.table>tfoot>tr>th.active,.table>thead>tr.active>td,.table>tbody>tr.active>td,.table>tfoot>tr.active>td,.table>thead>tr.active>th,.table>tbody>tr.active>th,.table>tfoot>tr.active>th{background-color:#f5f5f5}.table>thead>tr>td.success,.table>tbody>tr>td.success,.table>tfoot>tr>td.success,.table>thead>tr>th.success,.table>tbody>tr>th.success,.table>tfoot>tr>th.success,.table>thead>tr.success>td,.table>tbody>tr.success>td,.table>tfoot>tr.success>td,.table>thead>tr.success>th,.table>tbody>tr.success>th,.table>tfoot>tr.success>th{background-color:#dff0d8;border-color:#d6e9c6}.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover,.table-hover>tbody>tr.success:hover>td{background-color:#d0e9c6;border-color:#c9e2b3}.table>thead>tr>td.danger,.table>tbody>tr>td.danger,.table>tfoot>tr>td.danger,.table>thead>tr>th.danger,.table>tbody>tr>th.danger,.table>tfoot>tr>th.danger,.table>thead>tr.danger>td,.table>tbody>tr.danger>td,.table>tfoot>tr.danger>td,.table>thead>tr.danger>th,.table>tbody>tr.danger>th,.table>tfoot>tr.danger>th{background-color:#f2dede;border-color:#eed3d7}.table-hover>tbody>tr>td.danger:hover,.table-hover>tbody>tr>th.danger:hover,.table-hover>tbody>tr.danger:hover>td{background-color:#ebcccc;border-color:#e6c1c7}.table>thead>tr>td.warning,.table>tbody>tr>td.warning,.table>tfoot>tr>td.warning,.table>thead>tr>th.warning,.table>tbody>tr>th.warning,.table>tfoot>tr>th.warning,.table>thead>tr.warning>td,.table>tbody>tr.warning>td,.table>tfoot>tr.warning>td,.table>thead>tr.warning>th,.table>tbody>tr.warning>th,.table>tfoot>tr.warning>th{background-color:#fcf8e3;border-color:#fbeed5}.table-hover>tbody>tr>td.warning:hover,.table-hover>tbody>tr>th.warning:hover,.table-hover>tbody>tr.warning:hover>td{background-color:#faf2cc;border-color:#f8e5be}@media(max-width:768px){.table-responsive{width:100%;margin-bottom:15px;overflow-x:scroll;overflow-y:hidden;border:1px solid #ddd}.table-responsive>.table{margin-bottom:0;background-color:#fff}.table-responsive>.table>thead>tr>th,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tfoot>tr>td{white-space:nowrap}.table-responsive>.table-bordered{border:0}.table-responsive>.table-bordered>thead>tr>th:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child{border-left:0}.table-responsive>.table-bordered>thead>tr>th:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child{border-right:0}.table-responsive>.table-bordered>thead>tr:last-child>th,.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>th,.table-responsive>.table-bordered>thead>tr:last-child>td,.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>td.namelogin {border-radius:3px;}
.emaillogin {border-radius:3px;}
.textarea {border-radius:5px;}  

    .i_musics {
   
     padding-top:2px; 
     padding-bottom:2px;
        }

hr.separator {
    clear:both;
    margin-top:10px;
    margin-bottom:10px;
    border:0;
    height:1px;
    background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
    background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0))
}


.mainorange {
border: 1px solid #e0e0e0;
border-radius: 4px;
margin-bottom: 2px;
margin-top: 2px;
background: #fff;
padding: 2px 2px 3px 4px;
}